/* firstname inputfield width */
#contactform_partner_firstname {
  width: 170px;
}

/* lastname inputfield width */
#contactform_partner_lastname {
  width: 170px;
}

/* company inputfield width */
#contactform_partner_company {
  width: 170px;
}

/* telnum inputfield width */
#contactform_partner_telnum {
  width: 170px;
}
